EDIT - bug #7293

improve display of keys in tabless taxon page

02/22/2018 05:03 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

ich sehe gerade bei der Flora von Cuba (z.B.

http://portal.cybertaxonomy.org/flora-de-la-republica-de-cuba/cdm_dataportal/taxon/7b378cd6-68¢3-4f07-b577-340f94c34f65#keys

dass die Anzeige der Schlissel bei ungetabbter Anzeige nicht sehr ansprechend ist:

Keys

Polytomous

History

#1 - 02/22/2018 05:03 PM - Andreas Kohlbecker

- Description updated

#2 - 05/16/2018 11:20 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#3 - 06/28/2018 12:20 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#4 - 08/17/2018 03:55 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#5 - 09/11/2018 05:00 PM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#6 - 10/23/2018 12:49 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#7 - 01/30/2019 11:31 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#8 - 02/22/2019 04:56 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Reviewed Next Major Release
